Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 12:26:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? Centre point Very Bad service  
Very bad Sales Man number: 0596429170  Order number is 6378681890.  The tracking number is FP0106220002459. 
VERY BAD AND WORST Centrepoint delivery boys 
Dear Team 
Call this sales man 0596429170 now and tell to give my order today itself. 
 
The below salesman is messaging me that he is unable to reach me ?? This is the attitude of the sales man in Centre point  and later they will put this in the warehouse and blaming the customer. 
Very bad Sales Man number: 0596429170 
How come?? 
This is my new order and see the behaviour of the salesman 
 Order number is 6378681890. 

The tracking number is FP0106220002459. 

Thanks & Regards 
 
Smitha Babu 
+966 565749012 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3727820